<?php

declare(strict_types=1);

namespace App\Framework\HttpClient;

use App\Framework\Http\Headers;

final readonly class AuthResult
{
    public function __construct(
        public Headers $headers,
        public array $curlOptions = [],
    ) {
    }
}
